{
  "Monday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "DJ Kathy",
    "DJ Kathy",
    "DJ Kathy",
    "DJ Kathy",
    "DJ Hexar",
    "DJ Hexar",
    "DJ Hexar",
    "DJ Hexar",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "DJ Fast Eddie",
    "DJ Fast Eddie"
  ],
  "Tuesday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "DJ Care Bear",
    "DJ Care Bear",
    "DJ Care Bear",
    "DJ Care Bear",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Smurfette",
    "Smurfette",
    "DJ Mark",
    "DJ Mark"
  ],
  "Wednesday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "DJ MooseHunter",
    "DJ MooseHunter",
    "DJ MooseHunter",
    "DJ MooseHunter",
    "Underground FX AutoDJ"
  ],
  "Thursday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "DJ Fast Eddie",
    "DJ Fast Eddie",
    "DJ Fast Eddie",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ"
  ],
  "Friday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "DJ Fast Eddie",
    "DJ Fast Eddie",
    "DJ Fast Eddie",
    "Underground FX AutoDJ"
  ],
  "Saturday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "DJ Care Bear",
    "DJ Care Bear",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ"
  ],
  "Sunday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "DJ TripleDLite",
    "DJ TripleDLite",
    "DJ TripleDLite",
    "Underground FX AutoDJ"
  ]
}